package com.example.projectback.model;

import java.util.ArrayList;

public class Changeset {
    private ArrayList<Long> records = new ArrayList<>();

    public Changeset() {
    }

    public Changeset(ArrayList<Long> records) {
        this.records = records;
    }

    public ArrayList<Long> getRecords() {
        return records;
    }

    public void setRecords(ArrayList<Long> records) {
        this.records = records;
    }
}
